.script {
	font-family: Script MT Bold, Brush Script MT','Lucida Handwriting;
	font-size: 14px;
	color: #660000;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.subtitles {
	font-family: "Trebuchet MS", Arial, Verdana, Sans-Serif;
	font-size: 14px;
	font-weight:bold;
	color: #ffffff;
}
.body {
	background-repeat: repeat-y;
	font-family: "Trebuchet MS", Arial, Verdana, Sans-Serif;
	font-size: 10px;
	color: #404565;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.subheads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #003366;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #000033;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f1f1f1;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #e4e4e4;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f4f4f4;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f1f1f1;
	text-decoration: none;
}


/* navigation */

#navcontainer ul
{
	font-size: 12px;
	padding-left: 0;
	margin-left: 0;
	background-color: #000000;
	color: White;
	float: left;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.50em 4em;
background-color: #0000000;
color: White;
font-weight: bold;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{
background-color: #737373;
color: #ffffff;
}
 #navcontainer li a#current
{
color: #000000;
background: #e4e4e4;
}
/* end navigation */

.whitesubs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #ffffff;
}
.yellowtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	color: #ffff66;
}
.whitetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	color: #ffffff;
}
.blueebody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #003366;
}
.subheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #ffffff;
}
.conheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	font-weight: bold;
	color: #003366;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #660000;
}
}
.red_subs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cc0000;
}

.red_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #cc0000;
}

.textbg {
	background-color: #DEDEDE;
}

.content, .shadow {
  position: relative;
  bottom: 4px;
  right: 4px;
}

.shadow { background-color: #000000;
		  
}

.content {
  border: 1px solid #000;
 
}
.container {
	width: 1170px;
	align: center;
	text-align: center;
}

.indexbg {
	width: 1170px;
	align: center;
	background-image:url(../images/index_bg.jpg)
	
}
.contactbg {
	width: 1170px;
	align: center;
	background-image:url(../images/contact_bg.jpg)
	
}